<ART ID="1330027" PID="2909" JID="146" BPAGE="1330027-1" EPAGE="1330027-32" PII="S0217732313300279" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Brief history for the search and discovery of the Higgs particle &#x2013; A personal perspective</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Sau Lan</FNM>
<SNM>Wu</SNM>
<EAD>sau.lan.wu@cern.ch</EAD>
<X-REF REFID="S0217732313300279AF001"></X-REF>
</AUT>
<AFF ID="S0217732313300279AF001">Department of Physics, University of Wisconsin, Madison, WI 53706, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2014</RE>
<AC>4 March 2014</AC>
<![CDATA[<PUB>19 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In 1964, a new particle was proposed by several groups to answer the question of where the masses of elementary particles come from; this particle is usually referred to as the Higgs particle or the Higgs boson. In July 2012, this Higgs particle was finally found experimentally, a feat accomplished by the ATLAS Collaboration and the CMS Collaboration using the Large Hadron Collider at CERN. It is the purpose of this review to give my personal perspective on a brief history of the experimental search for this particle since the '80s and finally its discovery in 2012. Besides the early searches, those at the LEP collider at CERN, the Tevatron Collider at Fermilab, and the Large Hadron Collider at CERN are described in some detail. This experimental discovery of the Higgs boson is often considered to be the most important advance in particle physics in the last half a century, and some of the possible implications are briefly discussed. This review is partially based on a talk presented by the author at the conference "Higgs Quo Vadis," Aspen Center for Physics, Aspen, CO, USA, March 10&#x2013;15, 2013.</P>
</ABST>
<KWDG>
<KWD>Higgs boson</KWD>
<KWD>standard model</KWD>
<KWD>Large Hadron Collider</KWD>
<KWD>Higgs discovery</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.80.Bn</KWD>
<KWD>13.85.-t</KWD>
<KWD>13.66.Fg</KWD>
<KWD>12.60.-i</KWD>
</KWDG>
</FRONT>
</ART>
