<ART ID="1450042" PID="2909" JID="146" BPAGE="1450042-1" EPAGE="1450042-14" PII="S0217732314500424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Studies on bound-state spectra of Manning&#x2013;Rosen potential</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Amlan K.</FNM>
<SNM>Roy</SNM>
<EAD>akroy@iiserkol.ac.in</EAD>
<EAD>akroy6k@gmail.com</EAD>
<X-REF REFID="S0217732314500424AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500424AF001">Division of Chemical Sciences, Indian Institute of Science, Education and Research (IISER) &#x2013; Kolkata, Mohanpur Campus, Nadia 741252, WB, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 July 2013</RE>
<AC>10 February 2014</AC>
<![CDATA[<PUB>19 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Accurate ro-vibrational energies, eigenfunctions, radial densities, expectation values are presented for the exponential-type Manning&#x2013;Rosen (MR) potential. Bound states, accurate up to ten significant figure are obtained by employing a simple, reliable generalized pseudospectral (GPS) method. <IT>All</IT> 55 eigenstates with <F>n &#x2264;10</F> are treated for arbitrary values of potential parameters, covering a wide range of interaction, through a <IT>non-uniform, optimal</IT> spatial radial discretization. A detailed investigation has been made on energy changes with respect to <IT>screening and other</IT> potential parameters. A systematic estimation of <IT>critical</IT> screening parameters is given for these eigenstates. Special emphasis has been given to <IT>higher</IT> states and in the vicinity of <IT>critical screening</IT> region. A thorough comparison with literature results is made wherever possible. This <IT>surpasses</IT> the accuracy of <IT>all</IT> other existing methods currently available. Several <IT>new</IT> states are reported for the first time. In short, a simple, efficient scheme for accurate calculation of this and other molecular potentials is offered.</P>
</ABST>
<KWDG>
<KWD>Manning&#x2013;Rosen potential</KWD>
<KWD>generalized pseudospectral method</KWD>
<KWD>critical screening</KWD>
<KWD>ro-vibrational levels</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ca</KWD>
<KWD>03.65.Ge</KWD>
</KWDG>
</FRONT>
</ART>
