<ART ID="1450049" PID="2909" JID="146" BPAGE="1450049-1" EPAGE="1450049-13" PII="S0217732314500497" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Dark matter density profile and galactic metric in Eddington-inspired Born&#x2013;Infeld gravity</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Tiberiu</FNM>
<SNM>Harko</SNM>
<EAD>t.harko@ucl.ac.uk</EAD>
<X-REF REFID="S0217732314500497AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500497AF001">Department of Mathematics, University College London, Gower Street, London WC1E 6BT, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Francisco S. N.</FNM>
<SNM>Lobo</SNM>
<EAD>flobo@cii.fc.ul.pt</EAD>
<X-REF REFID="S0217732314500497AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500497AF002">Centro de Astronomia e Astrof&#x00ED;sica da Universidade de Lisboa, Campo Grande, Ed. C8 1749-016 Lisboa, <CNY>Portugal</CNY></AFF>
<AUT>
<FNM>M. K.</FNM>
<SNM>Mak</SNM>
<EAD>mkmak@vtc.edu.hk</EAD>
<X-REF REFID="S0217732314500497AF003"></X-REF>
</AUT>
<AFF ID="S0217732314500497AF003">Department of Computing and Information Management, Hong Kong Institute of Vocational Education, Chai Wan, <CNY>Hong Kong</CNY></AFF>
<AUT>
<FNM>Sergey V.</FNM>
<SNM>Sushkov</SNM>
<EAD>sergey_sushkov@mail.ru</EAD>
<X-REF REFID="S0217732314500497AF004"></X-REF>
</AUT>
<AFF ID="S0217732314500497AF004">Institute of Physics, Kazan Federal University, Kremlevskaya Street 18, Kazan 420008, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 January 2014</RE>
<RV>15 February 2014</RV>
<AC>17 February 2014</AC>
<![CDATA[<PUB>19 March 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider the density profile of pressureless dark matter in Eddington-inspired Born&#x2013;Infeld (EiBI) gravity. The gravitational field equations are investigated for a spherically symmetric dark matter galactic halo, by adopting a phenomenological tangential velocity profile for test particles moving in stable circular orbits around the galactic center. The density profile and the mass distribution, as well as the general form of the metric tensor is obtained by numerically integrating the gravitational field equations, and in an approximate analytical form by using the Newtonian limit of the theory. In the weak field limit, the dark matter density distribution is described by the Lane&#x2013;Emden equation with polytropic index <F>n = 1</F>, and is nonsingular at the galactic center. The parameter &#x03BA; of the theory is determined so that the theory could provide a realistic description of the dark matter halos. The gravitational properties of the dark matter halos are also briefly discussed in the Newtonian approximation.</P>
</ABST>
<KWDG>
<KWD>Modified gravity</KWD>
<KWD>dark matter</KWD>
<KWD>galactic rotation curves</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.Kd</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
